<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="formations" -->
<title>Tech Squares Class: Formations</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/formations.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Formations</h2>

<p>These are the square dance formations used in the weekly
definitions. Not all weeks introduce new formations.</p>

<p><!-- MATH
 $\includegraphics{formations.eps}$
 -->
<span class="MATH"><img width="730" height="774" align="BOTTOM"
border="0" src="img1.png"
alt="$\includegraphics{formations.eps}$" /></span></p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/formations.pdf"><tt>formations.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
